<style>
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .quantity-limit {
  font-family: Gotham Light, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #6d6969;
  font-style: italic;
  margin: 0;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  .inventory,
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  button {
  margin-top: 2rem;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  button {
  margin-left: 0;
  width: 64%;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  .inventory {
  width: auto;
  margin-right: 2%;
}
.mobile-add-to-bag-var-1 .pdp-main .action-container {
  display: none;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone {
  display: flex;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart {
  padding-top: 0;
}
.mobile-add-to-bag-var-1 .pdp-main .mobile-add-to-bag-var-1-container {
  margin-top: -8vw;
}
.mobile-add-to-bag-var-1 .pdp-main .mobile-add-to-bag-var-1-container {
  display: none;
}
.mobile-add-to-bag-var-1
  .pdp-main
  .mobile-add-to-bag-var-1-container:nth-of-type(2) {
  display: block;
}
@media only screen and (min-width: 375px) {
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 70%;
  }
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    .inventory {
    margin-right: 1.2%;
  }
  .mobile-add-to-bag-var-1 .pdp-main .mobile-add-to-bag-var-1-container {
    margin-top: -5vw;
  }
}
@media only screen and (min-width: 425px) {
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 75%;
  }
}
@media only screen and (min-width: 530px) {
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 80%;
  }
}
@media only screen and (min-width: 660px) {
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 84%;
  }
}
@media only screen and (min-width: 768px) {
  .mobile-add-to-bag-var-1 .pdp-main .mobile-add-to-bag-var-1-container,
  .mobile-add-to-bag-var-1
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone {
    display: none !important;
  }
  .mobile-add-to-bag-var-1 .pdp-main .action-container {
    display: flex !important;
  }
}


body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .quantity-limit {
  font-family: Gotham Light, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #6d6969;
  font-style: italic;
  margin: 0;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  .inventory,
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  button {
  margin-top: 2rem;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  button {
  margin-left: 0;
  width: 64%;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart
  .inventory {
  width: auto;
  margin-right: 2%;
}
body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .action-container {
  display: none;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone {
  display: flex;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container
  .action-container.clone
  .product-add-to-cart {
  padding-top: 0;
}
body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .mobile-add-to-bag-var-1-container {
  margin-top: -8vw;
}
body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .mobile-add-to-bag-var-1-container {
  display: none;
}
body[data-variant="mobile-add-to-bag-var-1"]
  .pdp-main
  .mobile-add-to-bag-var-1-container:nth-of-type(2) {
  display: block;
}
@media only screen and (min-width: 375px) {
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 70%;
  }
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    .inventory {
    margin-right: 1.2%;
  }
  body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .mobile-add-to-bag-var-1-container {
    margin-top: -5vw;
  }
}
@media only screen and (min-width: 425px) {
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 75%;
  }
}
@media only screen and (min-width: 530px) {
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 80%;
  }
}
@media only screen and (min-width: 660px) {
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone
    .product-add-to-cart
    button {
    width: 84%;
  }
}
@media only screen and (min-width: 768px) {
  body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .mobile-add-to-bag-var-1-container,
  body[data-variant="mobile-add-to-bag-var-1"]
    .pdp-main
    .mobile-add-to-bag-var-1-container
    .action-container.clone {
    display: none !important;
  }
  body[data-variant="mobile-add-to-bag-var-1"] .pdp-main .action-container {
    display: flex !important;
  }
}

</style>
